#!/usr/bin/perl
# main.pl

use strict;
use warnings;

use Inversion;
#use MainWindow;

use locale;
use POSIX qw (locale_h);

setlocale(LC_ALL, 'C');

# create an instance of the Wx::App-derived class
my( $app ) = Inversion->new();
# start processing events
$app->MainLoop();
